CGEIGHT(4)

NAME
cgeight - 24-bit color frame buffer

SYNOPSIS
cgeight0 at obio0 addr 0xfb300000 level 4 (sun4/100 and sun4/300)
wsdisplay* at cgeight?

DESCRIPTION
The cgeight is a color frame buffer for the P4 bus of sun4 class workstations.

The cgeight driver interfaces the frame buffer with the wscons(4) console framework. It does not provide direct device driver entry points but makes its functions available via the internal wsdisplay(4) interface.

SEE ALSO
intro(4), wscons(4), wsdisplay(4)